/* MAIN MENU
----------------------------------------------------------- */

#navv a {
     font-family: 'Open Sans', sans-serif;
     font-size: 16px;
	 padding:0px;
     padding-left: 19px;
     padding-right: 15px;
     float: left;
	 color:#51123d;
     display: block;
     cursor: pointer;
	 height:63px;
	 line-height:45px;
	 text-decoration:none;
	 font-weight:600;
     overflow: hidden; }
	 
#navv ul li {
height:63px;
 -webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
}

#navv ul li a:hover {
color:#c93c2e;
text-decoration:none;
}

#navv ul li a, #navv ul li:hover {
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}

#navv ul li ul li a {
border:none;
}

#navv ul li ul li {
border-bottom:solid 1px #DB483A;
height: 36px;
}

#navv a span {
	color:#B1B1B1;
	font-size:10px;}

#navv li li a {
	height: 28px;}

#navv li li {
     text-align: left;
     width: 250px; }

* html #navv li li {
     width: 253px; }

#navv ul li ul li a:hover {
     position: relative;
     background:#DB483A;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	 }

#navv ul li ul li a {
	margin-top:0px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
} 

#navv ul li ul li {
    background:none; }   
#navv ul li ul li:hover {
    background:none; }   
	 
#navv {
     z-index: 1;
}

#navv ul li{
	position: relative;
}

#navv li li a{
	font-weight: normal;
	padding: 0;
	text-indent: 11px;
}

#navv, #navv ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navv ul ul a {
	display: block;
	text-decoration: none;
	width: 250px;
	text-transform: none;
        z-index: 1;
}


#navv li {
    float: left;
    padding: 0;
}

#navv li li{
    float: left;
	padding: 0;
 	width: 250px;
	margin:0px;
}


#navv li ul {
	top: 57px;
	position: absolute;
	left: -999em;
	height: auto;
	width:  250px;
	border-width: 0;
	margin: 0;
	padding: 0;
        z-index: 1;
}



#navv li ul a {
        z-index: 1;
}
	
#navv ul {
	padding: 0;
	margin: 0;
        z-index: 1;
}

#navv li ul ul {
text-decoration:none;
	margin: -64px 0 0 219px;
        z-index: 1;
}

* html #navv li ul ul {
	margin: -36px 0 0 231px;
        z-index: 1;
}

#navv li:hover ul ul, 
#navv li:hover ul ul ul,
#navv li:hover ul ul ul ul,  
#navv li.sfhover ul ul, 
#navv li.sfhover ul ul ul, 
#navv li.sfhover ul ul ul ul {
	left: -999em;
        z-index: 1;
}

#navv li:hover ul, 
#navv li li:hover ul, 
#navv li li li:hover ul, 
#navv li li li li:hover ul,
#navv li.sfhover ul, 
#navv li li.sfhover ul, 
#navv li li li.sfhover ul,
#navv li li li li.sfhover ul{
	left: 0;
        position: absolute;
        z-index: 3;
}


#navv li li:hover ul, 
#navv li li li:hover ul, 
#navv li li li li:hover ul,
#navv li.sfhover ul, 
#navv li li.sfhover ul, 
#navv li li li.sfhover ul,
#navv li li li li.sfhover ul{
        z-index: 2;
}

#navv li li li:hover ul, 
#navv li li li li:hover ul,
#navv li.sfhover ul, 
#navv li li.sfhover ul, 
#navv li li li.sfhover ul,
#navv li li li li.sfhover ul{
        z-index: 3;
}


#navv li:hover ul, #navv li.sfhover ul {
left: 0;
background-position: 0 0;
}

#navv li li:hover, #navv li li.sfhover {
background:none;
}


#navv ul li li a, #navv ul li li:hover a, #navv ul li li.over a, #fm_ul0 ul li li:hover a, #fm_ul0 ul li li.over a {
background:transparent;
}

#navv ul ul {	
	background:#C93C2E;
	border-radius: 5px;
}

#navv ul ul ul {	
	padding-bottom:13px;
}

#navv ul li ul li a {
     font-family: 'Open Sans', sans-serif;
     font-size:0.95em; 
	 height:36px;
	 line-height:38px;
	 color:#fff;
}
	 
* html #navv ul li ul li a {
	padding-left:3px;
}

#navv ul li ul li a.parent {
background:url(../images/menu_parent.png) no-repeat right center;
}

#navv ul li ul li a.parent:hover {
background:#DB483A url(../images/menu_parent.png) no-repeat right center;
}

#navv ul li ul li:hover, #navv ul li ul li.sfhover {
	background:none;
}

.bottommenu {
display:none;
}


#navv ul li a.active {
color:#C93C2E;
}



#navv li li:first-child {    display: block;}

#navv ul li ul li:hover a {color:#fff;}

#navv ul ul {
	
	      padding: 11px;
    padding-bottom: 12px;
    -moz-box-shadow:0px 7px 16px 0px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 7px 16px 0px rgba(0, 0, 0, 0.2);
box-shadow:0px 7px 16px 0px rgba(0, 0, 0, 0.2));
}


#navv ul li ul li ul li {
border-bottom:solid 1px #661a4e;
}

#navv ul ul ul {
   background: #51123d;	
}


#navv li.lastitem {border:none;}

#navv .subarrow_menu {    background: transparent url(../images/firstlevel_arrow.png) no-repeat 20px 4px !important;
    height: 12px;
    position: absolute;
    top: -9px;
    border: none;
    width: 100%;}